div#dhecenterdiv1 {margin: 0px auto; position: relative; width: 726px;}
img {behavior: url("png32.htc");}
input {behavior: url("png32.htc");}
body {margin: 0px; padding: 0px; text-align: center;}
.verdana100FFFFFFt {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none;}
.verdana90FFFFFFt {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none;}
.verdana984FFFFFFtu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #840000; text-decoration: underline;}

.onmouseover {color: #800000; text-decoration: none;}
.onmouseover_white {color: #FFFFFF; text-decoration: none;}
